/* FONT UNICO */
* {
    font-family: 'Montserrat', sans-serif;
}

/* BARRA RICERCA FRONTONE */
.form-group {
    margin-bottom: 0;
    height: 52px;
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    height: 100%;
}

.input-group input {
    height: 100%;
	border-right: 0 !important;
}

button.btn.btn-default.noborderleft {
    height: 100%;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

button.btn.btn-default.dropdown-toggle {
    height: 100%;
}


/* SLIDER PRINCIPALE HOMEPAGE */
.titoloEv {
    /*color: black;*/
	color: #fb0103;
    cursor: pointer;
    display: block;
    font-size: 30px;
    line-height: 30px;
    text-align: left;
	/*text-transform: capitalize;*/
}

.eventoSx {
    width: 50%;
    float: left;
    padding-left: 50px;
    margin-left: 50px;
    padding-top: 50px;
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
}

.eventoCentro {
    display: none;
}

/* SLIDER SECONDARIO HOME */
.sottovetrina {
    background: white;
    width: 100%;
    margin-top: 20px;
    padding-top: 15px;
}

.jcarousel-skin-bravo .jcarousel-container-horizontal {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    background: white;
}

.contenitoreImg {
    background-size: cover;
    border: 2px solid white;
    box-shadow: 0 0 8px 5px white;
    cursor: pointer;
    height: 210px !important;
    margin: 2px !important;
    width: 210px !important;
}

.jcarousel-skin-bravo .jcarousel-prev-horizontal {
    cursor: pointer;
    height: 26px;
    position: absolute;
    margin-top: -18px;
    color: black;
    font: 40px/20px Arial, sans-serif;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    left: -15px;
    top: 50%;
    width: 26px;
    text-align: center;
    text-decoration: none;
}

.jcarousel-skin-bravo .jcarousel-next-horizontal {
    cursor: pointer;
    height: 26px;
    position: absolute;
    right: -15px;
    top: 50%;
    margin-top: -18px;
    width: 26px;
    color: black;
    font: 40px/20px Arial, sans-serif;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    text-align: center;
    text-decoration: none;
}

.jcarousel-skin-bravo1 .jcarousel-item-horizontal {
	margin-left:3vw;
}

/* ALTRI EVENTI */
div#vetrina2 {
    background-color: white !important;
}

#vetrina2 .divimginfo {
    background: #f6f7f8;
}

#vetrina2 .divimginfo .divinfoslink {
    height: 40vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

#vetrina2 .row.nomargin {
    text-align: right !important;
    padding-right: 10px;
}

/* SOCIAL HOME */
.linksocial {
    background-color: white;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: 450px;
}

iframe#twitter-widget-0 {
    border: 1px solid #CCCCCC !important;
    border-radius: 5px;
}

/* PAGINA DETTAGLIO */
#titolo {
    color: black;
    font-size: 125%;
	/*text-transform: capitalize;*/
}

.scheda {
    padding: 0 60px 0 0;
    position: relative;
}

.orari {
    margin-left: 10px;
    padding: 0;
    margin-top: 10px !important;
}

.link-color {
    color: #007bbe;
}

.picturepresentation {
    width: 90%;
}
.cardimagecontent {
    padding: 0;
}

.cardimagecontent img, .cardimagecontentstatic img {
    height: 90px;
    margin: 0;
}

.testogrande {
    font-size: 85%;
    margin-top: 30px;
}

#map {
    height: 200px;
    background-color: rgb(229, 227, 223);
    float: left;
    overflow: hidden;
    position: relative;
    width: 90%;
    margin: 0;
}

.testo {
    /* float: left; */
    min-height: 130px;
    padding: 0 10px;
    width: auto;
    text-align: justify;
}

.testo .itacontent {
    margin-top: 0;
    line-height: 20px;
}

#placescarousel1 {
    /* box-shadow: 5px 2px 6px; */
    padding-bottom: 1em !important;
    width: 500px;
    display: flex;
    align-items: center;
}

#wrapper {
    margin-top: 20px;
}

.secondary-info .immagine {
	background-color: transparent;
    min-height: 1px;
    max-height: 500px;
    min-width: 120px;
    text-align: center;
    overflow: hidden;
}

.immagine>h3 {
    color: black;
    font-size: 135%;
    line-height: 1.4em;
    text-align: left !important;
}

/* GRIGLIA IMMAGINI PERSONAGGI */
.boxcontainer {
    margin: 0;
    width: 100%;
    padding-left: 0;
}

.search_grid {
    margin: auto;
  /*  column-count: 4; */
    column-gap: 2.5vw;
}

.boxresults {
    float: left;
    cursor: pointer;
    background-color: white;
    border: 1px solid #DDDDDD;
    box-shadow: 0 4px 4px 0 #dddddd;
    /* border-radius: 3px; */
    height: 53vh;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 5px;
    text-align: center;
    /*width: 20vw;*/
	width: 290px;
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
	margin-left: 10px;
}

figure {
    width: 280px;
    height: 250px;
    overflow: hidden;
    background-color: #f8f8f8;
}

.boximagenull {
    margin-top: 25%;
}

figure.boximage {
    width: auto;
    height: 40vh;
    overflow: hidden;
    background-color: white;
}

img.boximage {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.boxmarks {
	position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
}

.container_scheda_ar .boxresults figure {
    width: 100%;
	position: relative
}

.container_scheda_ar .boxresults figure .boximagenull {
    opacity: 0.2;
    height: 80px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}



/* THUMBS PAGINA DETTAGLIO */
.immagini-sotto {
    background-color: transparent;
    float: left;
    margin-top: 10px;
    text-align: left;
}

.immagini-sotto img {
    height: 130px;
    margin: 5px;
	border-radius: 5px;
}

/* MODALE THUMBS */
.dialogbox {
	max-height: 80vh
}

.dialogbox-content {
    max-height: 60vh;
}

.dialogbox-content img {
    margin: 0 auto;
    max-height: 58vh;
    width: auto !important;
}


/* RESPONSIVENESS */

@media screen and (min-width: 480px) { /*640*/
	.subheader .titleapp {
		min-height: 250px;
	}
}

@media(max-width: 1025px){
	.search_grid {
		column-count: 2;
	}
	
	.boxresults {
		height: 60vh;
		width: 45vw;
	}
	
	figure.boximage {
		height: 45vh;
	}
	
	img.boximage {
		width: 45vw;
	}
	
	.linksocial {
		height: auto;
	}
}

@media(max-width: 500px){
	
	.linkinsta iframe {
		width: 80vw !important;
		height: 50vh !important;
	}
}



@media(max-width: 640px){
	
	.boxresults {
		height: 65vh;
	}
}

@media(max-width: 450px){
	
	.eventoDx {display: none;}
	
	.eventoSx {
		margin-left: 0;
		width: 85%;
		text-align: left;
		word-break: break-word;
	}
	
	.search_grid {
		column-count: 1;
	}
	
	.boxresults {
		height: 60vh;
		width: 90vw;
	}
	
	figure.boximage {
		height: 45vh;
	}
	
	img.boximage {
		width: 85vw;
	}
}

@media(max-width: 376px){
	
	
	
	.titoloneEv {
		font-size: 36px;
	}
	
	.titoloEv {
		font-size: 20px;
		line-height: 25px;
	}
	
	.eventoSx p {
		font-size: 16px !important;
	}
	
	
}

.col-lg-4.col-md-4.col-sm-6.col-xs-12.boundbox.imgtextcontainerleft,
.boundbox {
    height: 32%;
}

.imgtextcontainerleft {
    height: auto;
	
}



	